RubyGems Navigation menu

dalli-delete-matched 0.9.5

Provides delete_matched for Dalli store in Rails 3

Gemfile
          gem 'dalli-delete-matched', '~> 0.9.5'
  
  
  
  
  
  
  

install
          gem install dalli-delete-matched -v 0.9.5
  
  
  
  
  
  
  

Authors:

  • Kourza Ivan a.k.a. Phobos98

Owners:

Total downloads 13,817

For this version 862

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - April 9, 2013 (4.5 KB)
  2. 1.2.0 - April 9, 2013 (4.5 KB)
  3. 1.1.0 - January 3, 2013 (4.5 KB)
  4. 1.0.2 - December 25, 2012 (4.5 KB)
  5. 1.0.1 - December 25, 2012 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies: